PHP 5.6.39 for Debian 7 Extended LTS
Posted on: 12/08/2018 08:04 AM

Dotdeb.org has released PHP 5.6.39 packages for Debian GNU/Linux 7 Extended LTS

PHP 5.6.39 for Debian 7 Extended LTS


The PHP development team announces the immediate availability of PHP 5.6.39. This is a security release. Several security bugs have been fixed in this release. All PHP 5.6 users are encouraged to upgrade to this version.

Please note that according to the PHP version support timelines, PHP 5.6.39 is the last scheduled release of PHP 5.6 branch. There may be additional release if we discover important security issues that warrant it, otherwise this release will be the final one in the PHP 5.6 branch. If your PHP installation is based on PHP 5.6, it may be a good time to start making the plans for the upgrade to PHP 7.1, PHP 7.2 or PHP 7.3.

PHP 5.6.39 packages are now available for Debian 7 “Wheezy”, on both amd64 and i386 architectures, in ZTS and non-ZTS (default) flavors, along with the usual PECL extensions.



Printed from Linux Compatible (https://www.linuxcompatible.org/news/story/php_5_6_39_for_debian_7_extended_lts.html)